<?xml version='1.0' encoding='UTF-8'?>

<!--
Must be set to "false" for runtime purposes - especially when using the RISC
Client: CapatainCasa uses URL rewriting for session management.

If session id cookies are passed to the browser, then multiple browser instances
will share the same session id cookie - which may have server side problems as
consequence.

 hbm2ddl.auto="create-drop"  
 
  cookies='false'
-->
<Context>

   		
	<!-- MariaDB NanoLeaf Verbindung -->
	<Resource name="jdbc/mariadbnl"
        global="jdbc/mariadb"
        auth="Container" 
        factory="com.zaxxer.hikari.HikariJNDIFactory"
        type="javax.sql.DataSource" 
        maximumPoolSize="15"
        minimumIdle="1"
        dataSource.user="root"
        dataSource.password="jhi1nPw."
        show_sql="true" 
        hbm2ddl.auto="create-drop"
        driverClassName="org.mariadb.jdbc.Driver"
        testOnBorrow="true"
        jdbcUrl="jdbc:mariadb://ZITNB014.de.geis-group.net:3306/mariadbnl"
        connectionTestQuery = "select 1"
		allowPoolSuspension="true"
    />
	
</Context>
